Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Naming_Service_Container.h File Reference

`#include "ace/ACE.h"`
`#include "ace/Containers.h"`

Include dependency graph for Naming_Service_Container.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_NS_Node
| Implementation element in a Queue, List, and Stack. More...
class | ACE_Unbounded_List
| Implement a simple unordered set of <T> of unbounded size. More...
class | ACE_Unbounded_List_Iterator
| Implement an iterator over an unbounded List. More...

## Detailed Description

Id:
  Naming_Service_Container.h,v 1.3 2003/07/21 23:51:32 dhinton Exp

Author:
  Bruce Trask <trask_b@ociweb.com>